Bug 1292552 - liberasurecode-1.0.9-3.el7 tagged for trashcan? [NEEDINFO]
liberasurecode-1.0.9-3.el7 tagged for trashcan?
Product: Fedora
Classification: Fedora
Component: liberasurecode (Show other bugs)
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-12-17 13:35 EST by Mark Hamzy
Modified: 2015-12-21 07:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-19 20:53:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rafaelfolco: needinfo? (extras-qa)

Attachments (Terms of Use)

  None (edit)
Description Mark Hamzy 2015-12-17 13:35:09 EST
It looks like liberasurecode built for EPEL will be or has been deleted?  Can you rebuild it and push it to EPEL?
Comment 1 Peter Robinson 2015-12-19 20:53:25 EST
tagged to trashcan means the maintainer hasn't submitted it as an update. It's their choice, as as result this isn't a bug.
Comment 2 Peter Robinson 2015-12-19 20:54:04 EST
if the maintainer changes their mind they should bump the NVR, rebuild and submit that one
Comment 3 Rafael Folco 2015-12-21 06:53:21 EST
RedHat, please confirm that RHEL won't build liberasurecode for EPEL.
This is required as a dependency for OpenStack - https://review.openstack.org/#/c/246601.
Comment 4 Peter Robinson 2015-12-21 07:41:41 EST
It's shipped as part of the rhel-7-openstack-7.0-rpms repo (don't see it in RHOS 5/6)

Note You need to log in before you can comment on or make changes to this bug.